<?php
// HTTP
define('HTTP_SERVER', 'http://ph82oc3039.isbestbuy.com/');

// HTTPS
define('HTTPS_SERVER', 'http://ph82oc3039.isbestbuy.com/');

// DIR
define('DIR_APPLICATION', '/home/ibizho6/public_html/isbestbuy/ph82oc3039isbb/ph82oc3039-a00/catalog/');
define('DIR_SYSTEM', '/home/ibizho6/public_html/isbestbuy/ph82oc3039isbb/ph82oc3039-a00/system/');
define('DIR_IMAGE', '/home/ibizho6/public_html/isbestbuy/ph82oc3039isbb/ph82oc3039-a00/image/');
define('DIR_STORAGE', '/home/ibizho6/public_html/isbestbuy/ph82oc3039isbb/ph82oc3039-a00_storage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'ibizho6_dbdemo');
define('DB_PASSWORD', '!6!zPassW0rd');
define('DB_DATABASE', 'ibizho6_ph82oc3039isbb');
define('DB_PORT', '3306');
define('DB_PREFIX', '');